<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Molly ... to bed at 9:30.]]></sentence>
			<options>
				<option><![CDATA[goes usually]]></option>
				<option answer="correct"><![CDATA[usually goes]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Justin and Mark ... to the park after school.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[sometimes go]]></option>
				<option><![CDATA[go usually]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I ... my teeth before I go to bed.]]></sentence>
			<options>
				<option><![CDATA[brush always]]></option>
				<option answer="correct"><![CDATA[always brush]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[We ... to bed late.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[never go]]></option>
				<option><![CDATA[go sometimes]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Thomas ... home at four thirty.]]></sentence>
			<options>
				<option><![CDATA[comes sometimes]]></option>
				<option answer="correct"><![CDATA[usually comes]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[My friends ... their homework late.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[never do]]></option>
				<option><![CDATA[do usually]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[You ... your hair before you take a shower.]]></sentence>
			<options>
				<option><![CDATA[comb usually]]></option>
				<option answer="correct"><![CDATA[always comb]]></option>
			</options>
		</question>
		</questions>
</exercise>
